var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/arqueos/[id]/history/route.js")
R.c("server/chunks/[root-of-the-server]__ff53b49e._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/_next-internal_server_app_api_arqueos_[id]_history_route_actions_4e9f6bfb.js")
R.m(911114)
module.exports=R.m(911114).exports
